{
    "name": "3P Standing Rear Sex F2",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PStandingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingRearSexF1",
            "priority": 3005,
            "description": "Have sex with {1} while fingering {2}.",
            "icon": "OA3PP/3PStanding/3PStandingRearSexF1",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3PStandingRearSexF2_S1",
            "playbackSpeed": 1,
            "displaySpeed": 0.5
        },
        {
            "animation": "3PStandingRearSexF2_S2",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "3PStandingRearSexF2_S3",
            "playbackSpeed": 1,
            "displaySpeed": 1.5
        },
        {
            "animation": "3PStandingRearSexF2_S4",
            "playbackSpeed": 1,
            "displaySpeed": 2
        },
        {
            "animation": "3PStandingRearSexF2_S5",
            "playbackSpeed": 1,
            "displaySpeed": 2.5
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp"],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 3,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 0,
            "lookLeft": -50,
            "tags": [
                "bendover",
                "facingaway",
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 0,
            "lookLeft": 50,
            "tags": [
                "bendover",
                "facingaway",
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "vaginalsex",
            "actor": 0,
            "target": 2
        },
        {
            "type": "3pp_vaginalfingering",
            "actor": 0,
            "target": 1
        },
        {
            "type": "audiblebreathing",
            "actor": 1
        }
    ]
}